@import url("../CherryFramework/style.css");
@import url("css/fl-puppets.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,400italic,500italic);
@import url(//fonts.googleapis.com/css?family=Oleo+Script:400,700);
@import url(//fonts.googleapis.com/css?family=Ubuntu+Condensed);
body { font-weight:300 !important; }
.flex-control-nav { bottom:0; }
h1, h2, h3, h4, h5, h6 { margin:0; }
h2 {
	text-align:center;
	letter-spacing:-7px;
	position:relative;
	padding-bottom:17px;
	margin-bottom:113px;
}
.home h2, .parallax-content h2 {
	font-size:184px !important;
	line-height:184px !important;
}
h2 strong {
	padding-top:10px;
	display:block;
	font:14px/20px 'Ubuntu Condensed', sans-serif;
	text-transform:uppercase;
	letter-spacing:5px;
	margin-top:-19px;
	color:#a3a0a8;
}
h2:before {
	content:'';
	left:140px;
	right:140px;
	content:'';
	position:absolute;
	bottom:0;
	height:1px;
	background-color:#e4e4e4;
}
h2:after {
	content:'';
	position:absolute;
	display:block;
	width:10px;
	left:50%;
	margin-left:-5px;
	bottom:-1px;
	height:2px;
	background-color:#302e33;
}
h3 {
	text-align:center;
	letter-spacing:-3px;
	position:relative;
	padding-bottom:17px;
	margin-bottom:70px;
}
.home h3 { margin-bottom:113px; }
h3.archive_h {
	padding:0;
	margin-top:40px;
	margin-bottom:15px;
	letter-spacing:normal;
	font-size:18px;
	line-height:22px;
}
h3.archive_h:before, h3.archive_h:after { display:none; }
h3 strong {
	display:block;
	font:14px/20px 'Ubuntu Condensed', sans-serif;
	text-transform:uppercase;
	letter-spacing:5px;
	margin-top:10px;
	color:#a3a0a8;
}
h3:before {
	content:'';
	left:140px;
	right:140px;
	content:'';
	position:absolute;
	bottom:0;
	height:1px;
	background-color:#e4e4e4;
}
h3:after {
	content:'';
	position:absolute;
	display:block;
	width:10px;
	left:50%;
	margin-left:-5px;
	bottom:-1px;
	height:2px;
	background-color:#302e33;
}
.home h3 { margin-bottom:77px; }
h4 { font-weight:500 !important; }
h4 em { color:#89B254; }
.home p + h4 { padding-top:14px; }
p { margin-bottom:24px; }
a, a:visited {
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-o-transition:color 0.3s ease;
	transition:color 0.3s ease;
	outline:medium none !important;
	text-decoration:none !important;
}
a:hover, a:visited:hover {
	text-decoration:none !important;
	outline:medium none !important;
	color:#89B254;
}
a:focus, a:visited:focus { background:none; }
a:active, a:visited:active { text-decoration:none !important; }
.thumbnail, .featured-thumbnail {
	margin-top:0;
	box-shadow:none !important;
	padding:0;
	border:0;
	border-radius:0;
	overflow:hidden;
	position:relative;
}
.thumbnail a, .featured-thumbnail a { display:block; }
.flexslider.widget-flexslider { background:none !important; }
ul, ol {
	list-style:none;
	margin:0;
	padding:0;
}
.span12[data-motopress-static-file="static/static-slider.php"] { min-height:0; }
.main-holder {
	overflow:hidden;
	position:relative;
}
.cherry-fixed-layout .main-holder {
	margin-bottom:174px;
	border:1px solid #dedede;
	border-top:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media only screen and (min-width: 1638px) {
	.cherry-fixed-layout .main-holder { max-width:1638px; }
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder input[type="password"], .main-holder textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#787476;
	font:14px/26px 'Ubuntu', sans-serif !important;
	background:#fff !important;
	border:1px solid #e4e4e4;
	border-top-color:#efefef;
	border-top-width:2px;
	border-radius:0px;
	height:53px !important;
	width:100%;
	box-shadow:none !important;
	max-width:100%;
	margin-bottom:0 !important;
	padding:13px 18px 14px !important;
	-webkit-transition:0.4s ease !important;
	-moz-transition:0.4s ease !important;
	-o-transition:0.4s ease !important;
	transition:0.4s ease !important;
}
.main-holder input[type="text"]:-moz-placeholder, .main-holder input[type="email"]:-moz-placeholder, .main-holder input[type="password"]:-moz-placeholder, .main-holder textarea:-moz-placeholder { color:#787476; }
.main-holder input[type="text"]:-ms-input-placeholder, .main-holder input[type="email"]:-ms-input-placeholder, .main-holder input[type="password"]:-ms-input-placeholder, .main-holder textarea:-ms-input-placeholder { color:#787476; }
.main-holder input[type="text"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder, .main-holder input[type="password"]::-webkit-input-placeholder, .main-holder textarea::-webkit-input-placeholder { color:#787476; }
.main-holder input[type="text"]:focus, .main-holder input[type="email"]:focus, .main-holder input[type="password"]:focus, .main-holder textarea:focus {
	color:#89B254;
	color:#89B254;
	border-color:#302e33 !important;
	-webkit-text-fill-color:#89B254 !important;
}
.main-holder input[type="text"]:focus:-moz-placeholder, .main-holder input[type="email"]:focus:-moz-placeholder, .main-holder input[type="password"]:focus:-moz-placeholder, .main-holder textarea:focus:-moz-placeholder { color:#89B254; }
.main-holder input[type="text"]:focus:-ms-input-placeholder, .main-holder input[type="email"]:focus:-ms-input-placeholder, .main-holder input[type="password"]:focus:-ms-input-placeholder, .main-holder textarea:focus:-ms-input-placeholder { color:#89B254; }
.main-holder input[type="text"]:focus::-webkit-input-placeholder, .main-holder input[type="email"]:focus::-webkit-input-placeholder, .main-holder input[type="password"]:focus::-webkit-input-placeholder, .main-holder textarea:focus::-webkit-input-placeholder { color:#89B254; }
.main-holder input[type="text"]:focus+strong, .main-holder input[type="email"]:focus+strong, .main-holder input[type="password"]:focus+strong, .main-holder textarea:focus+strong {
	width:100%;
	left:0;
}
.main-holder input[type="text"]+strong, .main-holder input[type="email"]+strong, .main-holder input[type="password"]+strong, .main-holder textarea+strong {
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
	position:absolute;
	left:50%;
	bottom:0;
	width:0;
	height:2px;
	background-color:#89B254;
}
.main-holder form p { position:relative; }
.main-holder form .ajax-loader { display:none !important; }
.main-holder .wpcf7 .submit-wrap { padding-top:15px; }
.main-holder p.field {
	position:relative;
	overflow:visible !important;
	margin-bottom:17px !important;
}
.main-holder #commentform {
	padding-top:1px;
	margin:0;
}
.main-holder #commentform input[type="text"] { width:100% !important; }
.main-holder #commentform .comment_submit {
	margin:0;
	text-align:left;
	position:relative;
	top:-18px;
}
.main-holder #commentform .comment_submit .btn { margin-top:3px; }
.main-holder .search-form { display:block; }
.main-holder .search-form input[type="text"] {
	width:370px;
	display:block;
	margin-bottom:20px !important;
}
.main-holder .search-form input[type="submit"] { margin-top:0 !important; }
.main-holder .search-form strong {
	bottom:auto;
	top:43px !important;
}
.main-holder textarea {
	height:198px !important;
	min-height:45px !important;
	resize:none;
	overflow:hidden !important;
	border-color:#e4e4e4 !important;
	border-top-color:#efefef !important;
}
.main-holder input[type="reset"] { margin-right:16px; }
.header {
	padding:19px 0 29px;
	border:0;
}
.slider { margin:0 -1px; }
.slider:before {
	right:0;
	top:0;
	content:'';
	position:absolute;
	z-index:20;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 38px 38px 0;
	border-color:transparent #fff transparent transparent;
}
.slider .container { width:100% !important; }
.slider .camera_caption {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:200px;
	z-index:20;
}
.slider .camera_caption > div {
	padding:0;
	background:none;
	text-align:center;
	padding-top:338px;
}
.slider .camera_caption > div h1 {
	color:#fff;
	font-size:320px;
	line-height:320px;
	letter-spacing:-10px;
}
.slider .camera_caption > div span {
	margin-bottom:130px;
	display:block;
	font:14px/20px 'Ubuntu Condensed', sans-serif;
	text-transform:uppercase;
	letter-spacing:6px;
	margin-top:-19px;
}
.slider .camera_pag {
	position:absolute;
	left:0;
	right:0;
	bottom:152px;
	font-size:0;
	line-height:0;
}
.slider .camera_pag_ul li {
	vertical-align:top;
	margin:0 4px 0 3px !important;
	position:relative;
	width:8px !important;
	height:8px !important;
	background-color:#fff !important;
	border:2px solid #fff;
}
.slider .camera_pag_ul li span { display:none !important; }
.slider .camera_pag_ul li.cameracurrent { background:none !important; }
.slider .camera_wrap { margin-bottom:0 !important; }
.logo { position:relative; }
.logo * { vertical-align:top; }
.logo a:hover, .logo a:active, .logo a:focus { color:inherit; }
.logo h1, .logo h2 {
	padding:0;
	margin:0;
	letter-spacing:normal;
}
.logo h1:before, .logo h1:after, .logo h2:before, .logo h2:after { display:none; }
.nav__primary {
	position:relative;
	margin:0;
	float:right;
	position:relative;
	top:0px;
	margin-top:-2px;
}
.stuck_wrapper { padding:30px 0 20px; }
.sf-menu {
	padding-top:39px;
	position:relative;
	float:none;
	counter-reset:num;
}
.sf-menu a.sf-with-ul { padding-right:0px !important; }
.sf-menu a.sf-with-ul .sf-sub-indicator {
	position:absolute;
	right:0;
	top:50%;
	margin-top:-10px;
	width:auto;
	height:auto;
	background:none !important;
	font-size:0;
	line-height:0;
	text-indent:0;
	color:#c8bdb0;
}
.sf-menu a.sf-with-ul .sf-sub-indicator:before {
	content:'';
	display:block;
	font:16px/20px 'FontAwesome';
}
.isStuck .sf-menu {
	box-shadow:0 0 3px #000;
	box-shadow:0 0 7px rgba(0,0,0,0.6);
}
.sf-menu>li {
	text-align:left;
	background:none;
	position:relative;
	z-index:10;
}
.sf-menu>li:before {
	content:'0' counter(num);
	counter-increment:num;
	position:absolute;
	color:#d6d5d6;
	font-size:9px;
	top:-35px;
}
.sf-menu>li>a {
	min-width:78px;
	-webkit-transition:color 0.4s ease;
	-moz-transition:color 0.4s ease;
	-o-transition:color 0.4s ease;
	transition:color 0.4s ease;
	background:none !important;
	position:relative;
	z-index:1;
	border:none;
	font-weight:400 !important;
	padding:7px 10px 7px 0 !important;
	overflow:visible;
	z-index:100;
	letter-spacing:-0.5px;
	border-bottom:1px solid #e4e4e4;
}
.sf-menu>li>a:before, .sf-menu>li>a:after {
	content:'';
	position:absolute;
	bottom:-2px;
	left:0;
	width:11px;
	height:2px;
	background-color:#302e33;
}
.sf-menu>li>a:after {
	background-color:#89B254;
	width:0;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	transition:0.4s ease;
}
.sf-menu>li>a.sf-with-ul { padding-right:16px !important; }
.sf-menu>li+li { margin-left:32px; }
.sf-menu .sub-menu {
	top:100% !important;
	padding:13px 0 18px;
	width:180px;
	margin-top:26px;
	background:#fdfdfd;
	border:1px solid #e4e4e4;
	left:-28px !important;
	text-transform:none;
}
.sf-menu .sub-menu li {
	padding-left:28px;
	padding-right:10px;
	background:none;
	text-align:left;
	font-size:15px;
	line-height:36px;
}
.sf-menu .sub-menu li.sfHover>a { color:#89B254; }
.sf-menu .sub-menu li a {
	white-space:nowrap;
	position:relative;
	color:#302e33;
	background:none !important;
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-o-transition:color 0.3s ease;
	transition:color 0.3s ease;
	display:inline;
	padding:0;
	border:0;
}
.sf-menu .sub-menu li a .sf-sub-indicator {
	right:auto;
	left:-20px;
}
.sf-menu .sub-menu li a:hover { color:#89B254; }
.sf-menu .sub-menu .sub-menu {
	border-radius:4px;
	top:0 !important;
	right:100% !important;
	left:auto !important;
	margin-top:-13px !important;
}
.isStuck {
	background-color:#fff;
	left:0;
	right:0;
	z-index:999;
	box-shadow:0 0 4px 4px rgba(0,0,0,0.35);
}
.isStuck .sf-menu {
	float:none;
	box-shadow:none;
	top:0;
}
.sf-menu > li > a:hover, .sf-menu>li.sfHover>a, .sf-menu > li.current-menu-item > a, .sf-menu > li.active-menu-item > a, .sf-menu > li.current_page_item > a { color:#89B254; }
.sf-menu > li > a:hover .sf-sub-indicator, .sf-menu>li.sfHover>a .sf-sub-indicator, .sf-menu > li.current-menu-item > a .sf-sub-indicator, .sf-menu > li.active-menu-item > a .sf-sub-indicator, .sf-menu > li.current_page_item > a .sf-sub-indicator { background-position:0 bottom !important; }
.sf-menu > li > a:hover:after, .sf-menu>li.sfHover>a:after, .sf-menu > li.current-menu-item > a:after, .sf-menu > li.active-menu-item > a:after, .sf-menu > li.current_page_item > a:after { width:11px; }
.sf-menu > li.current-menu-item:before, .sf-menu > li.active-menu-item:before, .sf-menu > li.current_page_item:before { color:#89B254; }
.testimonial { background:none; }
#content, #sidebar { padding-top:164px; }
.content-holder { padding-bottom:157px; }
.home .content-holder {
	padding-top:142px;
	padding-bottom:0px;
}
.content-holder address {
	color:#302e33;
	font-size:12px;
	line-height:18px;
	padding-top:35px;
}
.content-holder .title-section {
	padding:0;
	position:relative;
	background:url(images/slide-2.jpg) 0 -200px no-repeat;
	-webkit-background-size:100% auto !important;
	-moz-background-size:100% auto !important;
	-o-background-size:100% auto !important;
	background-size:100% auto !important;
}
.content-holder .title-section .title-header { display:none; }
.content-holder .title-section .breadcrumb.breadcrumb__t {
	background:none;
	border-radius:0;
	padding:0;
	text-align:center;
	padding:48px 50px 44px;
}
.content-holder .title-section .breadcrumb.breadcrumb__t li {
	letter-spacing:-1px;
	text-shadow:none;
	color:#89B254;
	font:48px/60px 'Oleo Script', cursive;
	text-transform:lowercase;
}
.content-holder .title-section .breadcrumb.breadcrumb__t li a { color:#fff; }
.content-holder .title-section .breadcrumb.breadcrumb__t li a:hover { color:#89B254; }
.content-holder .title-section .breadcrumb.breadcrumb__t li.divider {
	display:inline-block;
	vertical-align:top;
	width:55px;
	text-transform:capitalize;
}
.content-holder .title-section .breadcrumb.breadcrumb__t li.divider:after {
	content:'';
	font:30px/60px 'FontAwesome';
	color:#fff;
}
.content-holder .filter-wrapper {
	position:relative;
	padding-top:24px;
	padding-bottom:13px;
	margin-bottom:77px;
}
.content-holder .filter-wrapper:before {
	content:'';
	left:140px;
	right:140px;
	content:'';
	position:absolute;
	bottom:0;
	height:1px;
	background-color:#e4e4e4;
	display:block;
	width:auto;
}
.content-holder .filter-wrapper:after {
	content:'';
	position:absolute;
	display:block;
	width:10px;
	left:50%;
	margin-left:-5px;
	bottom:-1px;
	height:2px;
	background-color:#302e33;
}
.content-holder .filter-wrapper .pull-right {
	float:none !important;
	font-weight:normal;
	font:14px/28px 'Ubuntu Condensed', sans-serif;
	letter-spacing:5px;
	text-align:center;
	color:#a3a0a8;
	text-transform:uppercase;
}
.content-holder .filter-wrapper .pull-right * { vertical-align:top; }
.content-holder .filter-wrapper .pull-right strong {
	font-weight:normal;
	margin:0 60px 0 0;
	display:inline-block;
	float:none;
	padding:0;
}
.content-holder .filter-wrapper .pull-right .filter.nav.nav-pills {
	margin-bottom:0;
	display:inline-block;
	float:none;
}
.content-holder .filter-wrapper .pull-right .filter.nav.nav-pills >li +li { margin-left:64px; }
.content-holder .filter-wrapper .pull-right .filter.nav.nav-pills >li >a {
	line-height:28px;
	padding:0;
	color:#a3a0a8;
	background:none !important;
	margin:0;
}
.content-holder .filter-wrapper .pull-right .filter.nav.nav-pills >li >a:hover { color:#89B254; }
.content-holder .filter-wrapper .pull-right .filter.nav.nav-pills >li.active>a { color:#89B254; }
.content-holder .portfolio_item { margin-bottom:165px; }
.content-holder .portfolio_item_holder { text-align:center; }
.content-holder .portfolio_item .caption { padding:62px 30px 0; }
.content-holder .portfolio_item .caption h4 { margin-bottom:16px; }
.post-title {
	text-align:left;
	margin-bottom:77px !important;
	text-transform:lowercase;
	padding-bottom:47px;
}
.post-title:before, .post-title:after {
	left:0;
	margin-left:0;
	right:98px;
}
.post_content h3 {
	font:500 20px/24px 'Ubuntu', sans-serif;
	text-align:left;
	padding:0;
	letter-spacing:normal;
	margin:0 0 20px !important;
}
.post_content h3:before, .post_content h3:after { display:none; }
.post__holder .featured-thumbnail.large { margin-bottom:62px; }
.post_meta {
	margin-top:154px;
	margin-bottom:22px;
	padding:12px 0 14px;
	font-size:14px;
	line-height:20px;
	border-width:2px;
	border-color:#e4e4e4;
	color:#787476;
}
.post_meta i { color:#89B254; }
.post_meta a { color:#787476; }
.post_meta a:hover { color:#89B254; }
.post-author {
	padding-top:15px;
	padding-bottom:19px;
	border:1px solid #e4e4e4;
	background:none;
	margin-bottom:163px;
}
.post-author h4 { text-transform:lowercase; }
.post-author_h { margin-bottom:22px; }
.post-author_desc { margin-top:0 !important; }
.post-author_gravatar {
	position:relative;
	top:-10px;
}
.post-author_gravatar img {
	border:0;
	padding:0;
}
.post-author_link a { color:#89B254; }
.post-author_link a:hover { color:#302e33; }
.share-buttons { margin-bottom:185px; }
.related-posts { margin-bottom:137px; }
.related-posts_h {
	text-align:left;
	margin-bottom:77px;
	text-transform:lowercase;
	padding-bottom:47px;
}
.related-posts_h:before, .related-posts_h:after {
	left:0;
	right:0;
	margin-left:0;
}
.related-posts_item {
	font-size:14px;
	line-height:24px;
}
.related-posts_item a { color:#787476; }
.related-posts_item a:hover { color:#89B254; }
.related-posts_item .featured-thumbnail { margin-bottom:62px; }
#comments { margin-bottom:0; }
#comments .pagination { margin-bottom:0; }
#comments .comments-h {
	text-align:left;
	margin-bottom:77px;
	text-transform:lowercase;
	padding-bottom:47px;
}
#comments .comments-h:before, #comments .comments-h:after {
	left:0;
	right:0;
	margin-left:0;
}
#comments .children { padding-left:19px; }
#comments .children .comment { padding-top:0; }
#comments .comment_bot {
	text-align:right;
	font-size:20px;
	line-height:24px;
	font-weight:500;
	color:#302e33;
}
#comments .comment_bot * { display:inline-block; }
#comments .comment_bot .comment_meta { margin-right:28px; }
#comments .comment_bot a { color:#89B254; }
#comments .comment_bot a:hover { color:#302e33; }
#comments .comment-author {
	margin-right:20px;
	margin-top:4px;
	text-align:center;
	font-weight:500;
}
#comments .comment-author img {
	position:relative;
	top:2px;
	margin-bottom:10px;
}
#comments .comment-author .author {
	text-transform:lowercase;
	font-size:20px;
	line-height:24px;
	font-weight:500;
	padding-top:12px;
	color:#302e33;
}
#comments .comment-body {
	background-color:transparent;
	overflow:hidden;
	padding:21px 19px 13px;
	border:1px solid #e4e4e4;
	margin-bottom:33px;
}
#respond { padding-top:107px; }
#respond h3 {
	text-align:left;
	margin-bottom:77px;
	text-transform:lowercase;
	padding-bottom:47px;
}
#respond h3:before, #respond h3:after {
	left:0;
	right:0;
	margin-left:0;
}
#sidebar { overflow:hidden; }
#sidebar h3 {
	text-align:left;
	margin-bottom:64px;
	text-transform:lowercase;
	padding-bottom:47px;
}
#sidebar h3:before, #sidebar h3:after {
	left:0;
	right:0;
	margin-left:0;
}
#sidebar ul .cat-item {
	line-height:36px;
	position:relative;
	padding-left:26px;
}
#sidebar ul .cat-item:before {
	left:0;
	top:0;
	position:absolute;
	content:'';
	font:normal 14px/36px 'FontAwesome';
	color:#302e33;
}
#sidebar ul .cat-item a { color:#787476; }
#sidebar ul .cat-item a:hover { color:#89B254; }
.widget { margin-bottom:150px; }
.widget .comments-custom { padding-top:18px; }
.widget .comments-custom .featured-thumbnail {
	margin-right:30px;
	position:relative;
	top:-4px;
}
.widget .comments-custom_li { padding-bottom:40px; }
.widget .comments-custom a { color:#787476; }
.widget .comments-custom a:hover { color:#89B254; }
.widget .comments-custom_h_author {
	color:#89B254;
	text-transform:lowercase !important;
}
.widget .comments-custom time {
	display:block;
	padding-top:1px;
	font-weight:500;
	color:#302e33;
	font-size:20px;
}
.widget .comments-custom_txt {
	padding:6px 0 0;
	margin:0;
	border:0;
}
#wp-calendar caption, #wp-calendar thead th { color:#89B254; }
.parallax-box.parallax-1 {
	margin-top:249px;
	margin-bottom:144px;
}
.parallax-box.parallax-1 .parallax-content {
	text-align:center;
	padding:133px 0 122px;
}
.parallax-box .parallax-bg:before {
	right:0;
	top:0;
	content:'';
	position:absolute;
	z-index:20;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 38px 38px 0;
	border-color:transparent #fff transparent transparent;
}
.parallax-box.parallax-2 {
	margin-top:204px;
	margin-bottom:144px;
}
.parallax-box.parallax-2 .parallax-content {
	text-align:center;
	padding:133px 0 122px;
}
.parallax-box.parallax-2 .parallax-content .extra-wrap {
	padding-top:72px;
	padding-bottom:30px;
	background-color:#fff;
	position:relative;
	-webkit-clip-path:polygon(96.83% 0,100% 4.49%,100% 100%,0 100%,0 0);
	clip-path:polygon(96.83% 0,100% 4.49%,100% 100%,0 100%,0 0);
}
.parallax-box.parallax-2 .parallax-content .extra-wrap h3:before {
	left:240px;
	right:240px;
}
.parallax-box.parallax-2.offset-1 {
	margin-top:189px;
	margin-bottom:164px;
}
.parallax-box.parallax-2.offset-1 .parallax-content .extra-wrap {
	padding-top:104px;
	padding-bottom:41px;
}
.parallax-box.parallax-2.offset-1 .parallax-content .extra-wrap .service-box {
	padding-left:35px;
	padding-right:35px;
}
.parallax-box.parallax-2.offset-1 .parallax-content .extra-wrap i {
	position:relative;
	top:-2px;
}
.parallax-box.parallax-2.offset-1 .parallax-content h3 { margin-bottom:34px; }
.parallax-box.parallax-3 { margin-bottom:162px; }
.parallax-box.parallax-3 .parallax-content {
	text-align:center;
	padding:208px 0 200px;
}
.parallax-box.parallax-3 .parallax-content h2 {
	color:#fff;
	margin-bottom:76px;
}
.parallax-box.parallax-3 .parallax-content h2 strong {
	padding-top:25px;
	color:#fff;
}
.parallax-box.parallax-3 .parallax-content h2:before, .parallax-box.parallax-3 .parallax-content h2:after {
	display:none;
	padding-bottom:0;
}
.carousel-wrap {
	margin-left:50px;
	background-color:#fff;
	text-align:left;
	padding:72px 48px 79px;
	position:relative;
	-webkit-clip-path:polygon(96.83% 0,100% 4.49%,100% 100%,0 100%,0 0);
	clip-path:polygon(96.83% 0,100% 4.49%,100% 100%,0 100%,0 0);
}
.carousel-wrap.carousel-1 {
	margin:0;
	margin-top:-37px;
	padding:0px 82px 0px;
	text-align:center;
}
.carousel-wrap.carousel-1 .excerpt { margin-bottom:41px; }
.carousel-wrap.carousel-1 .desc { padding-top:66px; }
.carousel-wrap.carousel-1 h4 { display:none; }
.carousel-wrap.carousel-1 .testi_meta {
	display:block;
	padding-top:0;
}
.carousel-wrap.carousel-1 .testi_meta a { color:#89B254; }
.carousel-wrap.carousel-1 .testi_meta a:hover { color:#302e33; }
.carousel-wrap.carousel-1 .owl-controls .owl-buttons { text-align:center; }
.carousel-wrap h4 {
	padding-top:46px;
	margin-bottom:18px;
}
.carousel-wrap h3 {
	text-align:left;
	margin-bottom:33px;
}
.carousel-wrap h3:before, .carousel-wrap h3:after {
	left:0;
	margin-left:0;
}
.carousel-wrap .owl-controls .owl-buttons {
	text-align:left;
	font-size:0;
	line-height:0;
	position:absolute;
	left:0;
	right:0;
	top:0;
}
.carousel-wrap .owl-controls .owl-buttons>div {
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	padding:0;
	margin:0;
	display:inline-block;
	background:none;
	color:#e5e3e8;
	font-size:26px;
	line-height:24px;
}
.carousel-wrap .owl-controls .owl-buttons>div+div { margin-left:33px; }
.carousel-wrap .owl-controls .owl-buttons>div:hover { color:#302e33; }
.carousel-wrap .owl-controls .owl-buttons>div.owl-prev:before { content:''; }
.carousel-wrap .owl-controls .owl-buttons>div.owl-next:before { content:''; }
.isotopeview-shortcode { margin:0 -15px; }
.isotopeview-shortcode .isotopeview-item .thumbnail { margin:0 15px 30px; }
.isotopeview-shortcode .isotopeview-item-content { display:none; }
.isotopeview-shortcode .isotopeview-item .enlarge {
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.service-box {
	background:none;
	padding:0;
	border:0;
	border-radius:0;
	box-shadow:none;
	padding:25px 25px 65px;
}
.service-box:hover h4, .service-box:hover .icon i:before { color:#89B254; }
.service-box h4 {
	margin-bottom:16px;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.service-box .icon {
	float:none;
	margin:0 0 55px;
}
.service-box .icon i {
	color:#000008;
	display:block;
	height:140px;
	font:128px/140px 'fl-puppets';
}
.service-box .icon i:before {
	content:'';
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.service-box .icon i.icon1:before { content:'\e006'; }
.service-box .icon i.icon2:before { content:'\e00c'; }
.service-box .icon i.icon3:before {
	content:'\e03c';
	font-size:100px;
}
.service-box .icon i.icon4:before {
	font-size:108px;
	content:'\e01a';
}
.service-box .icon i.icon5:before {
	font-size:120px;
	content:'';
	font-family:'FontAwesome';
}
.service-box .icon i.icon6:before {
	font-size:120px;
	content:'';
	font-family:'FontAwesome';
}
.service-box .icon i.icon7:before {
	font-size:120px;
	content:'';
	font-family:'FontAwesome';
}
.posts-grid {
	text-align:center;
	padding-top:7px;
	margin-bottom:139px;
}
.posts-grid li h5 {
	font-size:20px;
	line-height:22px;
	font-weight:500 !important;
	margin-bottom:17px;
}
.posts-grid li .featured-thumbnail { margin-bottom:63px; }
.posts-grid li .excerpt { padding:0 20px 0; }
.footer {
	z-index:0;
	padding:115px 0 155px;
	border:0;
	background:none;
	text-align:center;
	font-size:10px;
	line-height:20px;
	text-transform:uppercase;
	color:#302e33;
}
.home .footer { padding-top:108px; }
.home .footer:before, .home .footer:after { display:none; }
.footer .social {
	line-height:0;
	font-size:0;
	text-align:center;
}
.footer .social li {
	display:inline-block;
	float:none;
	margin-left:4px;
}
.footer .social li:first-child { margin-left:0; }
.footer .social li a {
	display:block;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.footer .social li a .social_icon {
	display:block;
	font-size:23px;
	line-height:49px;
	width:49px;
	height:49px;
	color:#fff;
	background-color:#89B254;
	border-radius:500px;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.footer .social li a .social_icon:hover { background-color:#302e33; }
.footer .social li a .social_icon:before {
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.footer:before {
	content:'';
	left:376px;
	right:376px;
	content:'';
	position:absolute;
	top:0;
	height:1px;
	background-color:#e4e4e4;
}
.footer:after {
	content:'';
	position:absolute;
	display:block;
	width:10px;
	left:50%;
	margin-left:-5px;
	top:0;
	height:2px;
	background-color:#302e33;
}
.footer .copyright { padding:76px 0; }
.footer .copyright .footer-text {
	letter-spacing:0.5px;
	float:none;
	text-align:center;
}
.footer .footer-nav {
	float:none;
	padding-top:30px;
}
.footer .footer-nav .menu { float:none; }
.footer .footer-nav .menu li {
	float:none;
	display:inline-block;
}
.footer .footer-nav .menu li:first-child { padding-left:0; }
.footer .footer-nav .menu li a:hover { color:#89B254; }
.footer .footer-nav .menu li.current-menu-item a {
	color:#89B254;
	text-decoration:none !important;
}
.footer .footer-nav .menu li.current-menu-item a:hover { text-decoration:none !important; }
.zoom-icon, .enlarge {
	background-color:transparent;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
}
.zoom-icon:before, .enlarge:before {
	content:'';
	font:30px/30px 'FontAwesome';
	left:0;
	right:0;
	top:50%;
	bottom:0;
	width:auto;
	height:auto;
	margin-left:0;
	margin-top:-15px;
	text-align:center;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	color:#fff;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
	transition:0.3s ease;
	background:none;
	display:block;
	position:absolute;
}
.zoom-icon:hover, .enlarge:hover { background-color:#89B254; }
.zoom-icon:hover:before, .enlarge:hover:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media only screen and (max-width: 1638px) {
	.slider .camera_caption > div { padding-top:140px; }
	.slider .camera_caption > div h1 {
		font-size:120px !important;
		line-height:140px !important;
		letter-spacing:normal;
	}
}
@media only screen and (max-width: 1199px) {
	.nav__primary { margin-right:0; }
	.content-holder .title-section {
		background-position:center center;
		-webkit-background-size:cover !important;
		-moz-background-size:cover !important;
		-o-background-size:cover !important;
		background-size:cover !important;
	}
	.cherry-fixed-layout .main-holder {
		border:0 !important;
		margin-bottom:0 !important;
		max-width:none !important;
	}
	.google-map-api { height:400px; }
	body h3 {
		font-size:48px;
		line-height:62px;
	}
	body h4, body h4 strong {
		font-size:18px;
		line-height:24px;
	}
	.slider .camera_caption > div { padding-top:140px; }
	.slider .camera_caption > div span { margin-bottom:20px !important; }
	#content, #sidebar { padding-top:40px; }
}
@media only screen and (max-width: 979px) {
	.google-map-api { height:200px; }
	.posts-grid { margin-bottom:60px; }
	.posts-grid li .excerpt { padding:0; }
	.parallax-box.parallax-3 { margin-bottom:60px; }
	.parallax-box.parallax-3 .parallax-content { padding:110px 0; }
	.carousel-wrap { margin-left:0 !important; }
	.footer .copyright { padding-bottom:0; }
	.home h3 { margin-bottom:20px; }
	.parallax-box.parallax-2, .parallax-box.parallax-1 { margin:60px 0; }
	.content-holder { padding-bottom:60px; }
	.home .content-holder { padding-top:40px; }
	.service-box { padding-top:0 !important; }
	.service-box .icon i:before { font-size:40px !important; }
	.service-box {
		padding-left:5px !important;
		padding-right:5px !important;
	}
	.home h2, .parallax-content h2 {
		font-size:48px !important;
		line-height:62px !important;
		letter-spacing:normal !important;
	}
	.slider .camera_caption > div { padding-top:140px; }
	.slider .camera_caption > div span { margin-bottom:20px !important; }
	.sf-menu > li > a {
		font-size:14px !important;
		min-width:0 !important;
	}
	.slider .camera_pag { bottom:20px !important; }
	.logo { width:auto !important; }
	#comments .comment .children {
		padding-left:0;
		margin-left:0;
	}
	#comments .extra-wrap {
		padding-top:20px;
		clear:both;
	}
	.post_content { clear:both; }
	body h2 {
		font-size:30px;
		line-height:36px;
		letter-spacing:normal;
	}
	.sf-menu > li + li { margin-left:10px; }
	.related-posts_item {
		font-size:14px;
		line-height:18px;
	}
	.content-holder .portfolio_item { margin-bottom:60px; }
	.post_meta { margin-top:30px; }
	.share-buttons, .post-author, .related-posts, .widget { margin-bottom:30px; }
	#respond { padding-top:0; }
}
@media only screen and (max-width: 767px) {
	.google-map-api { margin-bottom:30px; }
	.footer .social li { margin-bottom:4px; }
	.content-holder .title-section .breadcrumb.breadcrumb__t li, .content-holder .title-section .breadcrumb.breadcrumb__t li.divider:after {
		font-size:24px;
		line-height:28px;
	}
	.carousel-wrap.carousel-1 {
		padding-left:0;
		padding-right:0;
	}
	.content-holder .filter-wrapper .pull-right strong { margin:0 0 20px; }
	h2 { margin-bottom:48px; }
	.content-holder .filter-wrapper .pull-right .filter.nav.nav-pills > li + li {
		margin-left:10px;
		letter-spacing:normal;
	}
	.slider .camera_caption { display:none !important; }
	.posts-grid li { margin-bottom:65px !important; }
	.isStuck { box-shadow:none; }
	.post-author .post-author_desc { overflow:visible; }
	.post_meta div[class^="post_"] { padding-left:0; }
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
		max-height:0 !important;
		top:0 !important;
	}
	.isStuck {
		background:none !important;
		position:static !important;
		display:block !important;
	}
	.container {
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.slider .container { padding:0 !important; }
	body { padding:0; }
	.nav__primary {
		padding:30px 0;
		clear:both;
		float:none;
	}
	.nav__primary select {
		background-color:#fff;
		height:40px;
		outline:none !important;
	}
	.logo { float:none !important; }
	.controlBtn { width:30px !important; }
	.footer { padding-bottom:40px !important; }
}
@media only screen and (max-width: 479px) {
	html #wpadminbar { position:fixed !important; }
	.share-buttons { display:block !important; }
	body { padding:0; }
	.carousel-wrap {
		padding-right:10px;
		padding-left:10px;
	}
}
